#marginal_left {
	float:left;
	width:135px;
	padding:0px 0px 0px 15px;
	margin-top:100px;
}

*+ html #marginal_left{
	margin-top:80px;
}

#layer01_left {	/* Huelle */
	background: url(../../img/bg_layer01.gif) repeat-y;
	width: 980px;
	margin-top: -120px;
}

#breadcrumbs{height:40px;}



*+ html object {float:left; margin-top:-20px; margin-bottom:-20px;}



/* Interfacebox */
#interface_box{
	
	margin-left:505px;
	margin-top:px; margin-bottom:23px !important;
}
*+ html #interface_box{margin-bottom:13px !important;}

#interface_box a:link,
#interface_box a:visited{
	font-weight:bold;
	display:block;
	text-decoration:none;
}

#interface_box a:active,
#interface_box a:hover{
	font-weight:bold;
	display:block;
	text-decoration:underline;
}






/* Elemente rechte Spalte
----------------------------------------------------------------------------- */
#marginal_left h3,
#marginal_left h4,
#marginal_left h5 {
	border-bottom: 1px dotted #ccc;
	padding:0 0 0.2em 0;
	margin: 0.5em 10px 1.5em 10px;
	/*
	padding-bottom: 0.5em;
	margin: 0.5em 10px 0.5em 10px;
	*/
	width:100%;
}
#marginal_left p {
	padding-bottom: 0.5em;
	margin: 0.5em 10px 0.5em 10px;
}

/*
#marginal_left dl {
        margin:0 10px;
}

#marginal_left dt {
	padding-left: 10px;
}
*/
#marginal_left dd p {
        margin-top:0;
}

#marginal_left dl.linklist-commented {
        margin: 0 10px;
}
#marginal_left dl.linklist-commented dt{
        padding-left: 10px;
}


#marginal_left table {
	margin-left: 5px;    
}

#marginal_left blockquote {
	margin: 1em 10px 1.5em 10px !important;
	padding-left: 1.5em;
	background: #EEF2F5 url(../../img/rte/blockquote-marginal.gif) no-repeat; 
	border: 1px solid #ccc
}

#marginal_left blockquote p {
        margin: 8px 0 0 10px;
        padding-right: 6px;
	font-style: italic;
	color: #333;
}

#marginal_left blockquote cite {
	display: block;
	margin-right: 6px;
	text-align: right;
	font-style: normal;
/*	border-top: 1px solid #ccc;*/
}




#marginal_left pre {
	margin: 1em 10px 1em 10px;
	border: none;
}


#marginal_left a {
	font-weight: bold;
	color:  #013B7A;
}


#marginal_left a:focus, #marginal_left a:active {
	background-color: #EEF2F5;
}


#marginal_left ul.linklist li {list-style:none; margin-left:-10px; line-height:1.6em;}

#marginal_left ul li {list-style:none; margin-left:-10px; line-height:1.6em;}

embed{margin-bottom:15px; margin-top:0px;}
